> ## Documentation Index
> Fetch the complete documentation index at: https://developers.speedvitals.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check credits

> Fetch lighthouse and ttfb credits available in account



## OpenAPI

````yaml api-reference/openapi.json get /v1/account/credits
openapi: 3.1.0
info:
  contact:
    email: contact@speedvitals.com
    name: SpeedVitals Dev Team
    url: https://speedvitals.com
  description: >
    The SpeedVitals REST API. Please see
    [https://docs.speedvitals.com/api](https://docs.speedvitals.com/api/) for
    more details.
  termsOfService: https://speedvitals.com/terms-of-use
  title: SpeedVitals API
  version: 0.1.0
servers:
  - url: https://api.speedvitals.com
security:
  - apiKey: []
tags:
  - name: Ping
  - name: Devices
  - name: Locations
  - name: Lighthouse Tests
  - name: Lighthouse Batch Tests
  - name: TTFB Regions
  - name: TTFB Tests
  - name: Account
externalDocs:
  description: Home
  url: https://speedvitals.com
paths:
  /v1/account/credits:
    get:
      tags:
        - Account
      summary: Check credits
      description: Fetch lighthouse and ttfb credits available in account
      operationId: GetCredits
      responses:
        '200':
          description: A credits data object to be returned
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/credits'
components:
  schemas:
    credits:
      description: >-
        An object containing information about the remaining lighthouse and ttfb
        credits
      type: object
      properties:
        lighthouse:
          type: object
          properties:
            available_credits:
              type: number
              example: 100
            available_paid_credits:
              type: number
              example: 0
        ttfb:
          type: object
          properties:
            available_credits:
              type: number
              example: 32
            available_paid_credits:
              type: number
              example: 0
        credits_refill_date:
          type: string
          example: '1657535713'
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: X-API-KEY

````